@charset "EUC-JP";

/*////////// ��Reset [html5]�� //////////*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{margin:0; padding:0; border:0; outline:0; font-size:100%; font:inherit; vertical-align:baseline;}
a{margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content: '';	content: none;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse; border-spacing:0;}
button{ border:none; background:none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,var{font-weight:normal; font-style:normal;}
caption,th{text-align:left;}
abbr,acronym{border:0;}
.clear{clear:both;}
/*////////// ��Reset [html5]�� //////////*/

/*////////// ��WEB FONT�� //////////*/

@import url(https://fonts.googleapis.com/css?family=Playfair+Display+SC);
/* font-family: 'Playfair Display SC', serif; */
@import url(https://fonts.googleapis.com/css?family=Pinyon+Script);
/* font-family: 'Pinyon Script', cursive; */
@import url(https://fonts.googleapis.com/css?family=Cinzel);
/* font-family: 'Cinzel', serif; */

/*////////// ��WEB FONT�� //////////*/

body{
	color: #fff;
	font: "Osaka", "Verdana", "Lucida Grande", "Hiragino Kaku Gothic Pro", "游ゴシック", "YuGothic",  "メイリオ", sans-serif;
	margin: 0px auto;
	height: auto;
	width: 100%;
	min-width: 320px;
	overflow-x: hidden;
}

::selection {background: rgba(80,80,80,0.5); color: rgb(255,0,100);}
::-moz-selection {background: rgba(80,80,80,0.5); color: rgb(255,0,100);}

*{
	box-sizing: border-box;
}

/*/////////////// ����󥯢� ///////////////*/	
a img{
	border:none;
	text-decoration:none;
}
a:link{
	color: #ab9355;
	text-decoration: none;
}
a:visited{
	color: #ab9355;
	text-decoration: none;
}
a:focus{
	outline:none;
	color: #ab9355;
	text-decoration:none;
}
.main-nav a:link , .RoundedBtn a:link , .accordion a:link , #mainNewfaceSection a:link{
	text-decoration:none;
}
/*/////////////// ����󥯢� ///////////////*/

/*////////// �����Ѣ� //////////*/

.right {float:right;}
.left {float:left;}
.pink {color:#ff0064;}
.blue{color:#00b4c8;}
.grey {color:#666;}
.gold {color:#8e720f;}
.clearfix:after {content: ""; clear: both; display: block;}

.font-serif {font-family: "Playfair Display SC","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.font-script {font-family: "Pinyon Script", cursive; letter-spacing: -0.5px;}
.font-figure {font-family: "Cinzel", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.font-gothic {font-family: "游ゴシック", "YuGothic",  "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;}
.font-mincho {font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }

.button-shine {
	background: url(../images/button-shine.png) no-repeat;
	width: 300px;
	height: 38px;
}

.button-box a {
	display: inline-block;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
}
.button {
	border: 2px solid #333;
	padding: 2px 2px;
	position: relative;
}
.change-border01::after,
.change-border01::before,
.change-border01__inner::after,
.change-border01__inner::before {
	background-color: #8e720f;
	content: '';
	display: block;
	position: absolute;
	z-index: 10;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
}
.change-border01::after {
	height: 2px;
	left: -2px;
	top: -2px;
	width: 0px;
}
.change-border01::before {
	bottom: -2px;
	height: 2px;
	right: -2px;
	width: 0px;
}
.change-border01__inner::after {
	bottom: -2px;
	height: 0px;
	left: -2px;
	width: 2px;
}
.change-border01__inner::before {
	height: 0px;
	right: -2px;
	top: -2px;
	width: 2px;
}
.change-border01:hover::after,
.change-border01:hover::before {
	width: 100%;
	width: calc(100% + 2px);
}
.change-border01:hover .change-border01__inner::after,
.change-border01:hover .change-border01__inner::before {
	height: 100%;
	height: calc(100% + 2px);
}
span.change-border01__inner{
	font-size: 1.2em;
	letter-spacing: 4px;
	line-height: 35px;
}
.button-ja{
	font-size: 0.7em;
	letter-spacing: 2px;
	margin-left: 14px;
}
/*////////// �����Ѣ� //////////*/


header#enter{
	height: 100%;
	min-height: 100%;
	width: 100%;
	position: relative;
/*	background: url(../images/enter/enter_bg.png) center top no-repeat;*/
	background: url(../../system_img/common_img/sp/enter/enter_bg.png) center top no-repeat;
	background-size: cover;
}
@media screen and (min-width: 361px) {
header#enter{
	height: 760px;
}
}
@media screen and (max-width: 360px) {
header#enter{
	height: 720px;
}
}

.head-shop {
    background-color: rgba(245,86,139,0.7);
    padding: 3px;
    text-align: center;
}

header#enter #h1-container{
	text-align: center;
	position: absolute;
	z-index: 1000;
	width: 100%;
	max-width: 680px;
	padding-top: 100px;
}
header#enter #h1-container #logo{
	background-position: center center;
	background-repeat: no-repeat;
	width: 73%;
	margin: 10px auto 20px;
	max-width: 300px;
}
header#enter #h1-container #logo img{
	width: 62%;
}
header#enter #h1-container #R18{
	width: 200px;
	margin: 150px auto 0; 
}
header#enter #h1-container #R18 a {
    color: #000;
    text-decoration: underline;
}

header#enter #h1-container #R18 p{
	color: #000;
	margin-bottom: 10px;
	font-size: 0.9em;
}

header#enter #h1-container ul#entrance-btn{
	width: 280px;
	margin: 0 auto 0;
}

header#enter #h1-container ul#entrance-btn li{
	display: block;
	border-radius: 50%;
	width: 100px;
	height: 100px;	
}
header#enter #h1-container ul#entrance-btn li:nth-child(1) span{
	display: block;
	font-size: 0.8em;
	letter-spacing: 8px;
	vertical-align: middle;
	color: #000;	
	width: 100px;
	height: 100px;	
	display: table-cell;
	vertical-align: middle;
	padding-left: 8px;
}
header#enter #h1-container ul#entrance-btn li:nth-child(2) span{
	display: block;
	font-size: 0.8em;
	letter-spacing: 8px;
	vertical-align: middle;
	color: #000;	
	width: 100px;
	height: 100px;	
	display: table-cell;
	vertical-align: middle;
	padding-left: 8px;
}
header#enter #h1-container ul#entrance-btn li:nth-child(1){
	border: 1px solid rgba(84, 84, 84, 1.0);
	float: left;
	background: rgba(255, 255, 255, 0.5);
}
header#enter #h1-container ul#entrance-btn li:nth-child(2){
	border: 1px solid rgba(84, 84, 84, 1.0);
	background: rgba(255, 255, 255, 0.5);
	float: right;
}
header#enter #h1-container ul#entrance-btn li:nth-child(1):hover{
	display: block;
	background-color: rgba(255,255,255,0.2);
	border: 1px solid rgba(255,255,255,0.1);
	transition: 1.5s;
	-moz-transition: 1.5s;
	-webkit-transition: 1.5s;
	-o-transition: 1.5s;
	-ms-transition: 1.5s;
}
header#enter #h1-container ul#entrance-btn li:nth-child(2):hover{
	display: block;
	background-color: rgba(255,255,255,0.2);
	border: 1px solid rgba(255,165,0,0.1);
	transition: 1.5s;
	-moz-transition: 1.5s;
	-webkit-transition: 1.5s;
	-o-transition: 1.5s;
	-ms-transition: 1.5s;
}
header#enter #h1-container ul#language-btn {
	width: 150px;
	margin: 0 auto 15px;
}

header#enter #h1-container ul#language-btn li{
	display: block;
	border-radius: 6px;
	width: 150px;
	height: 40px;	
}
header#enter #h1-container ul#language-btn li span{
	display: block;
	font-size: 1em;
	letter-spacing: 8px;
	vertical-align: middle;
	color: #000;	
	width: 150px;
	height: 40px;	
	display: table-cell;
	vertical-align: middle;
	padding-left: 8px;
}
header#enter #h1-container ul#language-btn li:nth-child(1){
	border: 1px solid rgba(84,84,84,1.0);
	background: rgba(255, 255, 255, 0.5);
}
header#enter #h1-container ul#language-btn li:nth-child(2){
	margin-top: 15px;
	border: 1px solid rgba(84,84,84,1.0);
	background: rgba(255, 255, 255, 0.5);
}
header#enter #h1-container ul#language-btn li:hover{
	display: block;
	background-color: rgba(255,255,255,0.2);
	border: 1px solid rgba(255,255,255,0.1);
	transition: 1.5s;
	-moz-transition: 1.5s;
	-webkit-transition: 1.5s;
	-o-transition: 1.5s;
	-ms-transition: 1.5s;
}
header#enter #h1-container ul#icon{
	width: 100px;
	margin: 20px auto 0;
}
header#enter #h1-container ul#icon li.icon{
	float: left;
	display: block;
	border-radius: 50%;
	width: 30px;
	height: 30px;	
	margin: 0 10px;
}
header#enter #h1-container .ban{
	margin-top: 20px;
}

	@media screen and (min-width: 550px) {
		header#enter #h1-container .ban{
			float: right;
			margin-top: 5px;
		}
	}
#enter-cover{
	width: 100%;
}
video {
	position: fixed;
	top: 0; 
	left: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
}
.top-contents {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    background-color: #000;
    margin-top: 75%;
    z-index: 100;
}
#top-group h2{
	font-size: 2.0em;
	text-align: left;
	letter-spacing: 1.5px;
	line-height: 16px;
	color: #fff; 	
	padding-top: 40px;
	width: 90%;
	margin: 0px 0 0px 10px;
}
h2 .title-ja{
	font-family: "游ゴシック", "YuGothic",  "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
	font-size: 0.4em;
	letter-spacing: 4px;
}
	@media screen and (min-width: 765px) {
		.top-contents h2{
			font-size: 3.0em;
			letter-spacing: 2px;
		}
		.top-contents h2 .title-ja{
			font-size: 0.3em;
		}
	}
#top-group {
    position: relative;
	width: 100%;
	background-color: #fff;
}
#top-group .container{
	width: 100%;
	margin: 20px auto 0px;
}
#top-group .container ul{
	width: 100%;
	padding: 6px 0;
}
#top-group .container ul#155{
	width: 240px;
	height: 100px;
}
#top-group .container ul li{
	font-family: "游ゴシック", "YuGothic",  "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
	font-size: 0.9em;
	letter-spacing: 1px;
    display: block;
    width: 100%;
    line-height: 34px;
    letter-spacing: 2px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.00, #fff));
    background: -webkit-linear-gradient(#fff, #fff);
    background: -moz-linear-gradient(#fff, #fff);
    background: -o-linear-gradient(#fff, #fff);
    background: -ms-linear-gradient(#fff, #fff);
    background: linear-gradient(#fff, #fff);
    border-top: 1px solid #C3C3C3;
}
#top-group .container li a{
	display: block;
	color: #6F6F6F;
    background: url(../images/next.png) center right no-repeat;
    background-position: 100%;
    background-size: 12px;
    width: 96%;
    padding: 8px;
}
#top-group .container li a:hover{
	color: rgb(255,0,100);
	border-left: 1px solid rgb(255,0,100);
	padding-left: 16px;
	transition: 0.7s;
	-moz-transition: 0.7s;
	-webkit-transition: 0.7s;
	-o-transition: 0.7s;
	-ms-transition: 0.7s;
}

footer{
	clear: both;
	position: relative;
	width: 100%;
	height: 60px;
	margin: 0 auto;
	color: #000;
	background-color: #fff;
	z-index: 800;
}

footer h1 {
    text-align: center;
}
address{
	font-family: "Playfair Display SC","游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #565656;
	font-size: 0.75em;
	letter-spacing: 1.2px;
	text-align: center;
	padding-top: 10px;
}

/*�եå������쥸�å�*/
.credit-cont{
width: 96%;
text-align: center;
margin: 0 auto;
}

.credit-cont a{
width:100%;
display: inline-block;
background-color: rgba(255,255,255,0.8);
text-align: center;
}

.credit-cont li{
display: inline-block;
width: 49%;
max-width: 300px;
}

.credit-cont li img{
width:100%;
}

.button-credit {
	background: url(../images/button-shine.png) no-repeat;
	width: 100%;
	height: 100px;
}
.button-credit .change-border01__inner{
line-height: 26px;
}

.button {
	border: 1px solid #8e720f;
	padding: 2px 2px;
	position: relative;
}

.button-credit .change-border01::after, .button-credit .change-border01::before, .button-credit .change-border01__inner::after, .button-credit .change-border01__inner::before {
    background-color: #8e720f;
    content: '';
    display: block;
    position: absolute;
    z-index: 10;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}
.button-credit button::after, .button-credit button::before, .button-credit .change-border01__inner::after, .button-credit .change-border01__inner::before {
    background-color: #8e720f;
    content: '';
    display: block;
    position: absolute;
    z-index: 10;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}

.button-credit .change-border01::before {bottom: -2px;height: 2px;right: -2px;width: 0px;}
.button-credit .change-border01::after {
    height: 2px;
    left: -2px;
    top: -2px;
    width: 0px;
}


/*�եå������쥸�å�*/
